| OpenSubdiv OpenSubdiv

Loading...
Searching...
No Matches
Public Attributes | List of all members
MTLContext Class Reference

`#include <mtlCommon.h>`

## Public Attributes
id< MTLDevice > | device = nullptr
id< MTLCommandQueue > | commandQueue = nullptr

## Detailed Description

Definition at line 40 of file mtlCommon.h.

## Member Data Documentation

## ◆ commandQueue

id<MTLCommandQueue> commandQueue = nullptr

Definition at line 43 of file mtlCommon.h.

## ◆ device

id<MTLDevice> device = nullptr

Definition at line 42 of file mtlCommon.h.

The documentation for this class was generated from the following file:

- opensubdiv/osd/mtlCommon.h